usr/bin/kompare
usr/share/applications/org.kde.kompare.desktop
usr/share/doc/
usr/share/kio/servicemenus/kompare.desktop
usr/share/locale/
usr/share/metainfo/org.kde.kompare.appdata.xml
usr/share/qlogging-categories6/kompare.categories
